import java.io.*; //java girdi cikti sinifini cagir        
import javax.swing.JOptionPane;                            
                                                            
class if_String                                            
{                                                          
public static void main(String args[])                     
  {                                                         
  //Guess the color                                         
  String s1;                                                
  String s=JOptionPane.showInputDialog(" Enter a color = ");
  boolean b1=s.equals("red");                               
  if(b1) {s1="  Correct guess color you enter is red";}     
  else   {s1="  color you enter is not red, it is "+s;}     
  JOptionPane.showMessageDialog(null,s1);                   
 }                                                          
 }                                                          
                                                            
 



